Subject: Alvaro Retana's No Objection on draft-ietf-6man-deprecate-atomfrag-generation-07: (with COMMENT)

From: "Alvaro Retana" <[email-masked]>
Date: Wed, 31 Aug 2016 10:21:21 -0700

Alvaro Retana has entered the following ballot position for
draft-ietf-6man-deprecate-atomfrag-generation-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6man-deprecate-atomfrag-generation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm not going to stand in the way of publication, but I don't think we
need to publish this document: it already served it's purpose.  Evidence
of that is in RFC7915, rfc2460bis...